OpenSync

Home Forums OpenSync This version of QuickBooks is not supported.

This topic contains 24 replies, has 4 voices, and was last updated by  Yudel Rosales 4 months, 2 weeks ago.

Viewing 15 posts - 1 through 15 (of 25 total)
  • Author
    Posts
  • #67550

    gcsit
    Participant

    Recently upgraded to QuickBooks Enterprise 2021. Version shows 21 R1P.
    Have OpenSync 3.0.28 installed Oct 2019.

    All jobs failing with message “This version of QuickBooks is not supported.”

    #67556

    Christopher
    Participant

    I am having the same issue. Recently upgraded to Quickbooks Enterprise 2021 and updated to OpenSync 3.0.28. Jobs are failing with message “This version of Quickbooks is not supported.”

    Please advise.

    #67558

    Yudel Rosales
    Keymaster

    Here is the link for the version that supports QB 2021. Please uninstall the current version and install the new version.
    Link: http://download.synergration.com/opensyncv3/opensync3.msi

    Regards,

    #67560

    Christopher
    Participant

    Thank you Yudel. However, this installer package is not working on any of my workstations.

    #67561

    gcsit
    Participant

    Christopher: Did you remove current version first?

    Sorry had to ask I’m requesting a maintenance window and having to kick a bunch of folks off QuickBooks and don’t want to do it unless I know it is working.

    #67562

    Christopher
    Participant

    Hello. Yes, I did uninstall the previous version first.

    #67563

    gcsit
    Participant

    Different experience for me.
    1. Removed existing OpenSync
    2. Reinstalled using above link (Installer ran fine, Windows Server 2016 Standard)
    3. Chose a company file, opened it in single user mode as admin
    4. Launched a job, application trust popped up, did all that, trusted the app, run always, this user, etc…
    5. Had two trusted OpenSyncs, removed both, repeated step 4
    6. OpenSync still reporting “This version of QuickBooks is not supported”

    Please advise/assist.

    #67564

    Christopher
    Participant

    Ok, I ran the installer in compatibility mode with the following results:

    1. Removed existing OpenSync
    2. Reinstalled using the link above (Windows 10)
    3. Opened company file in QB, single user mode as admin
    4. Removed OpenSync integration
    5. Launched a job, added as trusted application
    6. OpenSync reported: ‘This version of QuickBooks is not supported”

    #67565

    gcsit
    Participant

    Well we are in the same boat. To confirm, the version installed shows 3.0.29.

    #67566

    Christopher
    Participant

    Yes, we are. Version showing installed as 3.0.29

    #67567

    jkieburtz
    Participant

    Yudel, you’re killing me here! The website shows OpenSync 3 supporting 2021 and below. With that I upgraded all my machines to Enterprise 2021. As others report, it fails (not supported). I uninstalled 3.0.28 (the version that I’ve been waiting on you to fix the scheduler problem) and installed 3.0.29 from your link but it still fails. This needs to be a priority please. As you well know, QuickBooks makes it virtually impossible to downgrade so we are all sitting here STUCK!

    #67568

    Yudel Rosales
    Keymaster

    I don’t own any license of QB 2021 to test it on my side. So, I did change the product number in order to work. Can you post a screenshot of the error, please?

    #67569

    Christopher
    Participant

    Hi Yudel. Attached is a screenshot of the error for you.

    Attachments:
    You must be logged in to view attached files.
    #67571

    Yudel Rosales
    Keymaster

    Can you do these steps for me please and tell me the product number?
    Open QuickBooks Desktop.
    Press the F2 key.
    Look for your product number in the Product Information window

    #67572

    Christopher
    Participant

    Hi Yudel. I will reply to you privately with the product number.

Viewing 15 posts - 1 through 15 (of 25 total)

You must be logged in to reply to this topic.